View Single Post
Old 09-01-06, 04:54 AM   #1
mucky
Registered User
 
Join Date: Sep 2006
Posts: 1
Cool Geforce4 TI 4800 SE with nvidia-glx-legacy 1.0.7174 crashs system under ubuntu 6.06

Hi!
Since some days i try to get accelerated nvidia support working but it won't.
The default nv driver (without 3D) is working but i wanna have 3D support.
I tried nvidia-glx 1.0.8762 (from resposery) with didn't realize my card.
I tried the last 1.0.8774 (from nvidia website) using the installer and following instruction yielding the same result as before.
Than using the legacy driver card was recognized but system crashes while startup.

I attached the log file from the nvidia-bug-report.sh
(I startet a thread in the ubuntuusers forum as well two days before but no one could help but another person reportet the same problem too.)

Thx in advance.
Attached Files
File Type: log nvidia-bug-report.log (68.9 KB, 866 views)
mucky is offline   Reply With Quote